html {
  scroll-padding-top: 60px;
}

.page {
  background-image: url('BG.jpg');
  background-size: 300px;
}

.page_inner {
  /*max-width: 1440px;*/
}

.footer {
	position: relative;
  background-color: #092056;
  background: -webkit-linear-gradient(180deg, rgb(0, 45, 114), rgb(6, 24, 67));
  background: -moz-linear-gradient(180deg, rgb(0, 45, 114), rgb(6, 24, 67));
  background: linear-gradient(180deg, rgb(0, 45, 114), rgb(6, 24, 67));
}

.footer::before {
	width: 100%;
  height: 40px;

  content: ""; 
  position: absolute;
  top: -40px;
  left: 0;
  display: inline-block;
  
  background-image: url('border.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48;
}
/* ====================================================
 *    HtatKRMU_picContenBlock
 * ==================================================*/
.HtatKRMU_picContenBlock {
  width: 100%;
  display: flex;
}

.HtatKRMU_picContenBlock_pic {
  max-width: 60%;
  display: flex;

  margin: 3% -5% 3% 0;
  position: relative;
  z-index: 10;
}

.HtatKRMU_picContenBlock_pic img {
  object-fit: cover;
  width: 100%;
  height: 100%;

  z-index: 10;

  -webkit-box-shadow: 0px 7px 14px 0px rgba(5, 17, 46, 0.12);
  -moz-box-shadow: 0px 7px 14px 0px rgba(5, 17, 46, 0.12);
  box-shadow: 0px 7px 14px 0px rgba(5, 17, 46, 0.12);
}

.HtatKRMU_picContenBlock_pic:before {
  content: "";
  width: 100%;
  height: 100%;

  display: flex;

  position: absolute;
  top: -18px;
  right: -18px;

  border: 2px solid #f91c3d;
  z-index: 15;
}

.HtatKRMU_picContenBlock_content {
  width: calc(40% + 5%);
  min-height: 100%;

  padding: 3% 3% 3% calc(8% + 16px);
  position: relative;
  background-color: #002D72;

  background: -webkit-linear-gradient(135deg, rgb(0, 45, 114), rgb(6, 24, 67));
  background: -moz-linear-gradient(135deg, rgb(0, 45, 114), rgb(6, 24, 67));
  background: linear-gradient(135deg, rgb(0, 45, 114), rgb(6, 24, 67));
}

/* ===== Текст ===== */

.HtatKRMU_picContenBlock_menu {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.HtatKRMU_picContenBlock_menu a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;

  padding: 10px;
  padding-left: 0;
  border-bottom: 2px solid #68ACE5;
  transition: all 0.2s linear;
}

.HtatKRMU_picContenBlock_menu a:hover {
  color: #F1C400;
  padding-left: 10px;
}

@media screen and (max-width: 768px) {
  .HtatKRMU_picContenBlock {
    flex-direction: column;
  }

  .HtatKRMU_picContenBlock_pic {
    max-width: 100%;
    margin: 0;
  }

  .HtatKRMU_picContenBlock_pic:before {
    top: 0;
    right: 0;

    border: none;
    border-bottom: 2px solid #f91c3d;
  }

  .HtatKRMU_picContenBlock_content {
    width: 100%;
    padding: 20px;
    padding-bottom: 35px;
  }
}
/* ====================================================
 *    snake
 * ==================================================*/
.snake-container {
  max-width: 100%;
  overflow: hidden;
  margin-top: 60px;
}

.timeline-title {
  width: fit-content;

  color: #002d72;
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  font-family: "Source Serif 4", serif;

  margin: 0 auto 60px auto;
}

.timeline-title span {
  color: #31261D;
  font-size: 13px;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
}

.timeline-title:after {
  width: 70%;
  content: "";
  display: block;
  padding-top: 15px;
  margin: 0 auto;
  border-bottom: 4px solid #F1C400;
}

.snake-board {
  display: flex;
  flex-direction: column;
}

.snake-row {
  width: 100%;

  display: flex;
  justify-content: space-between;
  
  position: relative;
  padding-bottom: 50px; 
}

/* Переворот направления для четных рядов */
.snake-row.go-left {
  flex-direction: row-reverse;
}

.s-step {
  width: calc(30% + 4px);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;

  text-align: center;
  position: relative;
  z-index: 2;
}

.s-marker {
  width: 48px;
  height: 48px;
  
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;

  color: #31261D;
  font-size: 30px;
  font-weight: 600;
  line-height: 1;
  font-family: "Source Serif 4", serif;

  border: 1px solid #68ACE5;
  border-radius: 4px;

  margin-right: 3px;
  background-color: #fff;

  background-image: url('BG.png');
  background-size: 110%;
  background-repeat: no-repeat;
  background-position: center;

  transition: transform 0.3s ease;
  z-index: 2;

  -webkit-box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.2);
  -moz-box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.2);
  box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.2);
}

.s-step:hover .s-marker {
  /*transform: scale(1.15);*/
}

.s-content {
  flex-grow: 1;
  align-self: stretch;
  margin-right: 4px;
  padding: 25px;
  margin: 4px;
  border-radius: 8px 0 8px 0;
  position: relative;
  background-color: #68ACE5;

  background: -webkit-linear-gradient(135deg, rgb(0, 45, 114), rgb(6, 24, 67));
  background: -moz-linear-gradient(135deg, rgb(0, 45, 114), rgb(6, 24, 67));
  background: linear-gradient(135deg, rgb(0, 45, 114), rgb(6, 24, 67));

  -webkit-box-shadow: 4px 4px 0px 0px #68ACE5;
  -moz-box-shadow: 4px 4px 0px 0px #68ACE5;
  box-shadow: 4px 4px 0px 0px #68ACE5;
}

.s-content h3 {
  color: #F1C400;
  font-size: 16px;
  font-weight: 700;
  font-family: "Source Serif 4", serif;

  margin: 0;
  margin-bottom: 15px;
}

.s-content p {
  color: #fff;
  font-size: 14px;
  line-height: 1.4;

  margin: 0;
}

/* ===== ОТРИСОВКА ЛИНИИ ЗМЕЙКИ (ТОЛЬКО ДЕСКТОП) ===== */

@media screen and (min-width: 769px) {
  /* 1. Горизонтальная линия сквозь маркеры ряда */
  .snake-row::before {
    content: '';
    position: absolute;
    top: 23px; /* Центр маркера (48/2 - половина толщины линии) */
    left: calc(15% - 1px); /* Центр первого элемента в сетке 33.33% */
    right: calc(15% - 1px); /* Центр последнего элемента */
    border-top: 2px dashed #68ACE5;
    z-index: 1;
  }

  /* Убираем горизонтальную линию для последнего ряда, если там только 1 элемент */
  .snake-row:last-child::before {
    display: none;
  }

  /* 2. Вертикальные спуски между рядами */
  /* Спуск справа (от ряда 1 к ряду 2) */
  .snake-row:nth-child(1)::after {
    content: '';
    position: absolute;
    top: 23px;
    right: calc(15% - 1px);
    bottom: -23px; /* Тянем до маркера следующего ряда */
    border-right: 2px dashed #68ACE5;
    z-index: 1;
  }

  /* Спуск слева (от ряда 2 к ряду 3) */
  .snake-row:nth-child(2)::after {
    content: '';
    position: absolute;
    top: 23px;
    left: calc(15% - 1px);
    bottom: -23px;
    border-left: 2px dashed #68ACE5;
    z-index: 1;
  }
}

/* ===== МОБИЛЬНАЯ АДАПТАЦИЯ (Менее 768px) ===== */

@media screen and (max-width: 768px) {
  .snake-row, 
  .snake-row.go-left {
    flex-direction: column; /* Все в одну колонку */
    padding-bottom: 0;
  }

  .s-step {
    width: 100%;
    display: flex;
    flex-direction: row;
    text-align: left;
    margin-bottom: 30px;
    padding: 0;
  }

  .s-marker {
    flex-shrink: 0;
  }

  /* Уничтожаем десктопную змейку */
  .snake-row::before,
  .snake-row::after {
    display: none;
  }

  /* Рисуем классическую вертикальную линию */
  .snake-board {
    position: relative;
  }
  .snake-board::before {
    content: '';
    position: absolute;
    top: 50px;
    bottom: 80px;
    left: 24px; /* Центр маркера (48/2) */
    border-left: 2px dashed #68ACE5;
    z-index: 1;
  }
}
/* ====================================================
 *    HtatKRMU_appPersAcc
 * ==================================================*/
.HtatKRMU_appPersAcc {
  width: 100%;
  margin-bottom: 60px;

  display: grid;
  grid-template-columns: 300px 1fr;
  grid-gap: 10px 30px;

  padding: 20px;
  margin-left: 20px;

  background-color: #f91c3d;
  background: -webkit-linear-gradient(315deg, rgb(250, 43, 86), rgb(247, 16, 16));
  background: -moz-linear-gradient(315deg, rgb(250, 43, 86), rgb(247, 16, 16));
  background: linear-gradient(315deg, rgb(250, 43, 86), rgb(247, 16, 16));
}

.HtatKRMU_appPersAcc_pic {
  margin-left: -40px;
  position: relative;
  display: flex;
  grid-row: span 3;
}

.HtatKRMU_appPersAcc_pic:after {
  content: "";
  width: 100%;
  height: calc(100% + 20px);
  display: block;

  position: absolute;
  top: -10px;
  right: -10px;

  border: 2px solid #002d72;
}

.HtatKRMU_appPersAcc_pic img {
  width: 100%;
  z-index: 10;
}

.HtatKRMU_appPersAcc_title {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-shadow: 1px 1px 2px rgba(5, 17, 46, 0.5);

  margin-top: 10px;
}

.HtatKRMU_appPersAcc_title:after {
  content: "";
  display: block;
  width: 100%;
  margin-top: 20px;
  border-bottom: 2px solid #F1C400;
}

.HtatKRMU_appPersAcc_txt {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-shadow: 1px 1px 2px rgba(5, 17, 46, 0.5);

  margin: 0;
}

.HtatKRMU_appPersAcc_linkBtn {
  width: 50%;
  max-height: fit-content;

  display: flex;
  align-items: center;
  justify-content: center;
  align-self: flex-end;
  justify-self: flex-end;

  color: #002d72;
  font-size: 14px;
  letter-spacing: 0.5px;
  text-decoration: none;
  font-weight: 700;

  padding: 20px;
  margin-top: 10px;
  border-radius: 8px;
  background-color: #fff;

  transition: color 0.3s ease,
  background-color 0.3s ease;

  -webkit-box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.12);
  -moz-box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.12);
  box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.12);
}

.HtatKRMU_appPersAcc_linkBtn:hover {
  color: #fff;
  background-color: #002d72;
}

@media screen and (max-width: 768px) {
  .HtatKRMU_appPersAcc {
    width: fit-content;
    display: flex;
    flex-direction: column;
    gap: 30px;
    grid-template-columns: unset;
  }

  .HtatKRMU_appPersAcc_linkBtn {
    width: 100%;
  }
}
/* ====================================================
 *    HtatKRMU_educProgs
 * ==================================================*/
.HtatKRMU_educProgs {
  width: 100%;
  overflow: auto;
}

.HtatKRMU_educProgs p {
  width: 100%;
  position: relative;

  color: #6d1d13;
  font-size: 16px;
  font-weight: 600;

  padding: 30px 20px 20px;
  border-radius: 4px;
  background-color: #fce99b;
}

.HtatKRMU_educProgs p b {
  font-weight: 700;
}

.HtatKRMU_educProgs p:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;

  position: absolute;
  top: -20px;
  left: 20px;

  border: 2px solid #fff;
  border-radius: 4px;

  background-color: #fce99b;
  background-image: url('warning.svg');
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: center;

  z-index: 10;
}

.HtatKRMU_educProgs h2 {
  width: fit-content;

  color: #002d72;
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  font-family: "Source Serif 4", serif;

  margin: 0 auto 60px auto;
}

.HtatKRMU_educProgs h2:after {
  width: 70%;
  content: "";
  display: block;
  padding-top: 15px;
  margin: 0 auto;
  border-bottom: 4px solid #F1C400;
}

.HtatKRMU_educProgs table {
  width: 100%;

  border-spacing: 0px 12px; 
  border-collapse: separate;

  color: #31261D;
  font-size: 15px;
  font-weight: 600;
  text-align: center;

  /*background-color: orange;*/
}

.HtatKRMU_educProgs table tbody tr {
  
}

.HtatKRMU_educProgs table th {
  color: #002d72;
  font-weight: 700;
  padding: 12px 6px;
}

.HtatKRMU_educProgs table td {
  padding: 12px 6px;
  background-color: #f8f9fa;
}

.HtatKRMU_educProgs table td:first-child {
  text-align: left;
}
/* ====================================================
 *    HtatKRMU_RecepCalend
 * ==================================================*/
.HtatKRMU_RecepCalend {
  position: relative;
  margin: 0 -60px;
  padding: 80px 60px;
  background-color: #f4f5f7;
}

.HtatKRMU_RecepCalend::before {
  width: 100%;
  height: 20px;

  content: ""; 
  position: absolute;
  top: -19px;
  left: 0;
  display: inline-block;
  
  background-image: url('split_top.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
}

.HtatKRMU_RecepCalend::after {
  width: 100%;
  height: 30px;

  content: ""; 
  position: absolute;
  bottom: -29px;
  left: 0;
  display: inline-block;
  
  background-image: url('split_bottom.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
}

.HtatKRMU_RecepCalend h2 {
  width: 100%;

  display: flex;
  align-items: center;
  gap: 15px;

  color: #002d72;
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  font-family: "Source Serif 4", serif;

  margin-bottom: 60px;
}

.HtatKRMU_RecepCalend h2:after {
  content: "";
  display: flex;
  flex-grow: 1;
  border-bottom: 4px solid #F1C400;
}

.HtatKRMU_RecepCalend_inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.HtatKRMU_RecepCalend_item {
  display: flex;
  flex-direction: column;

  padding: 20px;
  border: 1px solid #ccd1e0;
  border-radius: 0px;
  background-color: #ffffff;

}

.HtatKRMU_RecepCalend_item_img {
  height: 100px;
  min-width: 80px;

  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 6px;
}

.HtatKRMU_RecepCalend_item_img span {
  font-size: 70px;
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' -25;
}

.HtatKRMU_RecepCalend_item h3 {
  color: #092056;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;

  margin: 30px 6px 38px 6px;
}

.HtatKRMU_RecepCalend_item p {
  color: #31261D;
  font-size: 15px;
  font-weight: 500;

  position: relative;

  margin: 0;
  padding: 18px 6px 36px 6px;
  border-top: 1px solid #ccd1e0;
}

.HtatKRMU_RecepCalend_item p span {
  position: absolute;
  top: -12px;
  left: 0;

  color: #31261D;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;

  padding: 6px;
  border-radius: 4px;
  background-color: #e6e6e6;
}

.HtatKRMU_RecepCalend_item_img.bg_blue {
  background-color: #caebf9;
  background: -webkit-linear-gradient(135deg, rgb(202, 235, 249), rgb(111, 199, 234));
  background: -moz-linear-gradient(135deg, rgb(202, 235, 249), rgb(111, 199, 234));
  background: linear-gradient(135deg, rgb(202, 235, 249), rgba(111, 199, 234, 0.8));
}

.HtatKRMU_RecepCalend_item_img.bg_yellow {
  background-color: #fde99b;
  background: -webkit-linear-gradient(135deg, rgb(253, 233, 155), rgb(250, 204, 21));
  background: -moz-linear-gradient(135deg, rgb(253, 233, 155), rgb(250, 204, 21));
  background: linear-gradient(135deg, rgb(253, 233, 155), rgba(250, 204, 21, 0.7));
}

.HtatKRMU_RecepCalend_item_img.bg_green {
  background-color: #99e3d8;
  background: -webkit-linear-gradient(135deg, rgb(153, 227, 216), rgb(0, 161, 137));
  background: -moz-linear-gradient(135deg, rgb(153, 227, 216), rgb(0, 161, 137));
  background: linear-gradient(135deg, rgb(153, 227, 216), rgba(0, 161, 137, 0.65));
}

@media screen and (max-width: 768px) {
  .HtatKRMU_RecepCalend {
    margin: 0 -10px;
    padding: 80px 10px;
  }

  .HtatKRMU_RecepCalend h2 {
    width: fit-content;
    flex-direction: column;
    gap: 0;

    color: #002d72;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
    line-height: 1;
    font-family: "Source Serif 4", serif;

    margin: 0 auto 60px auto;
  }

  .HtatKRMU_RecepCalend h2:after {
    width: 70%;
    content: "";
    display: block;
    padding-top: 15px;
    margin: 0 auto;
    border-bottom: 4px solid #F1C400;
  }

  .HtatKRMU_RecepCalend_inner {
    all: unset;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
}
/* ====================================================
 *   adm-guide-container
 * ==================================================*/
.adm-guide-container {
  margin-top: 60px;
  padding: 20px;
  background-color: #fff;

  -webkit-box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.12);
  -moz-box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.12);
  box-shadow: 0px 3px 9px 0px rgba(5, 17, 46, 0.12);
}

.adm-guide-intro {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.adm-guide-intro strong {
  color: #002d72;
  font-size: 23px;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Source Serif 4", serif;
  position: relative;
}

.adm-guide-intro strong:after {
  content: "";
  width: 15%;
  display: flex;

  position: absolute;
  bottom: -16px;
  left: 0;

  border-bottom: 2px solid #E7E7E7;
}

.adm-guide-intro span {
  color: #31261D;
  font-size: 16px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  line-height: 1.5;
}

.adm-guide-intro b {
  font-weight: 600;
}

/* Главный скрытый блок (Анимация) */
.adm-guide-main-wrapper {
display: grid;
grid-template-rows: 0fr;
opacity: 0;
pointer-events: none;
transition: grid-template-rows 0.5s ease-out, opacity 0.5s ease-out, margin-top 0.5s ease-out;
margin-top: 0;
}
.adm-guide-main-wrapper.is-open {
grid-template-rows: 1fr;
opacity: 1;
pointer-events: auto;
margin-top: 15px;
}
.adm-guide-overflow {
overflow: hidden;
}
.adm-guide-divider {
border: 0;
border-top: 1px solid #eee;
margin: 20px 0;
}

/* Заголовки аккордеона */

.adm-guide-acc-header {
  display: flex;
  align-items: center;
  gap: 6px;
  
  color: #31261D;
  font-size: 16px;
  font-weight: 600;
  
  padding: 22px 0px 16px 0;
  border-bottom: 1px solid #C9C9C9;
  cursor: pointer;
  transition: color 0.3s ease;

  /*background-color: red;*/
}

.adm-guide-acc-header b {
  color: #002d72;
  font-weight: 700;
  font-family: "Source Serif 4", serif;
}

.adm-guide-acc-header:hover {
  color: #0077D8;
}

.adm-guide-acc-header.is-open {
  color: #0077D8;
}

.adm-guide-acc-icon {
  font-size: 0.8em;
  color: #002d72;
  transition: transform 0.3s ease;
  margin-left: auto;
  margin-right: 4px;
}

.adm-guide-acc-header.is-open .adm-guide-acc-icon {
  transform: rotate(180deg);
}

/* Контент аккордеона (Анимация) */
.adm-guide-acc-wrapper {
display: grid;
grid-template-rows: 0fr;
opacity: 0;
transition: grid-template-rows 0.4s ease-out, opacity 0.4s ease-out;
}
.adm-guide-acc-wrapper.is-open {
grid-template-rows: 1fr;
opacity: 1;
}

.adm-guide-acc-content {
  padding: 14px 7px;
}

.adm-guide-acc-content-scroll {
overflow-x: auto;
}

/* Таблицы и списки */

.adm-guide-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 14px;
  border: 1px solid #ccd1e0;
}

.adm-guide-table tr:nth-child(even) {
  background-color: #f4f5f7;
}

.adm-guide-table th, .adm-guide-table td {
  color: #31261D;
  font-size: 15px;
  font-weight: 500;

  padding: 8px;
  border-bottom: 1px solid #ccd1e0;
}

.adm-guide-table th {
  text-align: left;
  border: none;
  color: #092056;
  font-weight: 700;
  background-color: #ccd1e0;
}

.adm-guide-table td.center, .adm-guide-table th.center {
  text-align: center;
}

.adm-guide-list {
  margin: 14px 0 0 0;
  padding-left: 25px;
  list-style-type: decimal-leading-zero;
}

.adm-guide-list li {
  color: #31261D;
  font-size: 15px;
  font-weight: 500;

  margin-bottom: 9px;
}

.adm-guide-list li::marker {
  color: #002d72;
  font-weight: 700;
  font-family: "Source Serif 4", serif;
}

.adm-guide-text {
  color: #212121;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.7;
  margin: 0;
}

/* Кнопки */

.adm-guide-btn-container {
  text-align: right;
}

.adm-guide-btn {
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: "Source Serif 4", serif;

  padding: 4px 6px;
  border: none;
  cursor: pointer;
  background: transparent;
  transition: color 0.3s ease;
}

.adm-guide-btn-primary {
  color: #0077D8;
  background-color: #fff;
}

.adm-guide-btn-primary:hover {
  color: #002d72;
}

.adm-guide-btn-secondary {
  display: none;
  color: #576a7b;
  margin-top: 10px;
  background-color: #fff;
}

.adm-guide-btn-secondary:hover {
  color: #31261D;
}
/* ====================================================
 *    HtatKRMU_docList
 * ==================================================*/
.HtatKRMU_docList {
  margin: 40px 0;
}

.HtatKRMU_docList h2 {
  width: fit-content;

  color: #002d72;
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  font-family: "Source Serif 4", serif;

  margin: 0 auto 60px auto;
}

.HtatKRMU_docList h2:after {
  width: 70%;
  content: "";
  display: block;
  padding-top: 15px;
  margin: 0 auto;
  border-bottom: 4px solid #F1C400;
}

.HtatKRMU_docList ol {
  padding-left: 25px;
  list-style-type: decimal-leading-zero;
  margin: 0;
}

.HtatKRMU_docList ol li {
  color: #31261D;
  font-size: 15px;
  font-weight: 600;
}

.HtatKRMU_docList ol li::marker {
  color: #0077D8;
  font-weight: 900;
  font-family: "Source Serif 4", serif;
}

.HtatKRMU_docList ol li:after {
  width: 100%;
  content: "";
  display: block;
  margin: 12px 0 10px 0;
  border-bottom: 2px solid #E7E7E7;
}

.HtatKRMU_docList ol li:last-child:after {
  display: none;
}